<!DOCTYPE html>
<html>
    <head>
        <title>Step 5</title>
        <meta charset="UTF-8">
    </head>
    <body>

        <form>
            <label for="first_number">first number : </label>
            <input type="text" id="first_number" name="first_number"/><br/>
            <label for="second_number">second number : </label>
            <input type="text" id="second_number" name="second_number"/><br/>

            <button  id="validate" name ="validate">validate</button>
        </form>

        <script>
        var btn = document.getElementById("validate");
        btn.addEventListener("click", DisplayNbrs);

        function DisplayNbrs()
        {
          // I don't like this
          var nbr1 = document.getElementById("first_number").value;
          var nbr2 = document.getElementById("second_number").value;

          // Calculation
          var output = Math.imul(nbr1, nbr2);

          alert("Result for : " + nbr1 + " * " + nbr2 + " = " + output);
        }
        </script>

    </body>
</html>
